<ion-grid>
  <ion-row>
    <ion-col style="position: relative;" *ngFor="let item of list" (click)="set(item)" size="3">
      <ion-img [src]="'assets/wgm_resources/ui/buttons/base_select.svg'"></ion-img>
      <ion-img style="position: absolute;top: -21.5%;left: -17%;width: 135%;" [src]="item"></ion-img>
    </ion-col>

    <!-- <ion-col style="position: relative;" (click)="set('')" size="3">
      <ion-img [src]="'assets/wgm_resources/ui/buttons/base_select.svg'"></ion-img>
      <ion-img style="position: absolute;top: 15%;left: -2%;" [src]="'assets/wgm_resources/ui/buttons/x.png'"></ion-img>
    </ion-col> -->
  </ion-row>
</ion-grid>
